/*

Theme Name: Yolo Organisk Child Theme
Theme URI: http://demo.yolotheme.com/organisk
Author: YoloTheme
Author URI: https://www.facebook.com/Yolotheme/
Description: This is a custom child theme for Yolo Organisk
Template: yolo-organisk
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-organisk
*/


.footer-whatsapp .title-contact {
    margin-bottom: -8px;
}
.footer-whatsapp .icon-wrap {
    margin-top: -8px;
}
.footer-whatsapp .sub-title {
    font-weight: 600 !important;
}